body { 
	background-image: url('bg1.jpg');
	background-repeat: stretch;
	background-attachment: fixed;
}

p {
	margin-bottom: 40px;
	margin-top: -10px;
}


#chart { 
	background-color: #fff;
	width: 810px;
	border: px solid #000;
	float: right;
	margin-right: 100px;
	box-shadow: 5px 5px 10px;
	border-radius: 8px;
	opacity: 0.8;
	
}

#song { 
	visibility: hidden;
	background-color: #eee;
	width: 20%;
	border: px solid #000;
	margin-left: auto; margin-right: auto;
	box-shadow: 5px 5px 10px;
	border-radius: 8px;
	text-align: center;
}

table { 
	border-collapse: collapse;
	background-color: #;
	font-family: Calibri;
	font-size: 20px;
	margin-top: -20px;
}

th { 
	width: 150px;
	background-color: #acf39d;
	border-bottom: 1px solid #333;
}

td {
	text-align: center;
	background-color: #fdfff7;
}

tr {
	border-radius: 20px;
	
}

tr:hover td {	
	background-color: #313638;		
	color: #fff;
}

table, th, td { 
	
	padding:20px;
}

.vertical_heading {
	width: 200px;
	text-align: left;
}

#description {
	font-family: Calibri;
	font-size:20px;
	padding:20px;
}
